# Command: testsuite::ticket-754

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-754 - grng_seed not set correctly under certain circumstances

Synopsis:

    (ticket-754) run -> NEST exits if test fails

Description:

      Ensure that all random number seeds in the kernel are set as expected.

Author:

    Hans Ekkehard Plesser, 2013-06-25

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/regressiontests/ticket-754.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative